atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Hypertext GLib.IWrapper Hypertext adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  Atk.Hyperlink `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Hypertext `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Hypertext `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.HypertextImplementor To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("link_selected")
  Atk.LinkSelectedHandler To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.